Package wx :: Class AlphaPixelData_Accessor

[frames | no frames]

## Type AlphaPixelData_Accessor

    object --+
             |
            AlphaPixelData_Accessor

Proxy of C++ AlphaPixelData_Accessor class

Method Summary
AlphaPixelData_Accessor | ``__init__`(self, data)` __init__(self, Bitmap bmp, AlphaPixelData data) -> AlphaPixelData_Accessor __init__(self) -> AlphaPixelData_Accessor
| `__del__(self)`
PyObject | `Get(self)`
bool | `IsOk(self)`
| `MoveTo(self, data, x, y)`
| `nextPixel(self)`
| `Offset(self, data, x, y)`
| `OffsetX(self, data, x)`
| `OffsetY(self, data, y)`
| `Reset(self, data)`
| `Set(self, red, green, blue, alpha)`

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self, data)
(Constructor)

__init__(self, Bitmap bmp, AlphaPixelData data) -> AlphaPixelData_Accessor __init__(self) -> AlphaPixelData_Accessor

  Parameters:
    `data`
    (type=AlphaPixelData)

  Returns:
    AlphaPixelData_Accessor
  Overrides:
    `__builtin__.object.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:32 2007 | http://epydoc.sf.net